
Figure - Bug #112644
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT】【控制中心】点击控制中心及通知中心页面空白处，无法退出控制中心及通知中心页面
2022-10-18 17:32 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-18

Priority: Normal Due date:

Assignee: CD FW 曹覃刚 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20221018.alpha_0037

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 点击空白处，收起通知中心及控制中心的logic被误删

Description

【前提条件】

1、设备已开机

【测试步骤】

1、手势下滑打开控制中心

2、点击控制中心及通知中心页面空白处

【预期结果】

3、退出控制中心及通知中心页面

【实际结果】

3、无法退出控制中心及通知中心页面

【复现率】

必现

History

#1 - 2022-10-19 13:56 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Root cause set to 点击空白处，收起通知中心及控制中心的logic被误删

提交已入库

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/156329

#2 - 2022-10-19 13:56 - CD FW 曹覃刚

- Resolution changed from -- to FIXED

#3 - 2022-10-20 11:18 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- % Done changed from 0 to 100
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/156329


10.20 验证成功，关闭

FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20221020.alpha_0038

#4 - 2022-10-20 11:18 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#5 - 2022-12-22 20:44 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

156329 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com
